2021-03-01 04:29 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002204Frama-CDocumentationpublic2016-06-21 14:13
Reporterjens 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionFrama-C GIT, precise the release id 
Target VersionFixed in VersionFrama-C Magnesium 
Summary0002204: provide "Magnesium" product version in the BTS
DescriptionCurrently it is not possible to submit "magnesium" bugs to the BTS as it still refers only to Neon and Sodium.
(Sorry for posting this here.)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006142

signoles (manager)

Thanks. It is now fixed.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-26 21:28 jens New Issue
2016-01-26 23:22 signoles Assigned To => signoles
2016-01-26 23:22 signoles Status new => assigned
2016-01-26 23:22 signoles Note Added: 0006142
2016-01-26 23:22 signoles Status assigned => closed
2016-01-26 23:22 signoles Resolution open => fixed
2016-01-26 23:22 signoles Fixed in Version => Frama-C Magnesium
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:13 signoles Category Documentation > ACSL => Documentation
+Issue History